- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
IterableIntMap< GR, K >::Reference Class Reference

## Detailed Description

### template<typename GR, typename K>
class lemon::IterableIntMap< GR, K >::Reference

This class is similar to the `int` type. It can be converted to `int` and it has the same operators.

`#include <lemon/maps.h>`